uuid: a0e81974-a349-4825-b295-4c2a6116e07a
langcode: fr
status: true
dependencies:
  config:
    - node.type.lieu
id: node.lieu.title
field_name: title
entity_type: node
bundle: lieu
label: Nom
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
